﻿/* COLORI  */
.rosso {
	color:#C00;
	padding-left:0;
}
.blu {
    background:none;
	color:#365C7D;
	padding-right:5px;
}

.bg-blu {
    background-color: #365C7D;
}

.bg-aqua {
    background-color: rgba(59, 117, 123, 1);
}

.verde {
    background: none;
    color: #325658;
    padding-right: 5px;
}

.giallo {
    background: none;
    color: #FFC000;
    padding-right: 5px;
    font-size: 18px;
}
.fa-info {
	display:block;
	width:24px;
	height:24px;
	color:#FFF;
	font-size:16px;
	line-height:24px;
	border-radius:999em;    
	-moz-border-radius:999em;  
	-webkit-border-radius:999em; 
	-o-border-radius: 999em;
	background-color:#FC0;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
}
.fa-info:hover {
	background-color:#365C7D;
	text-decoration:none;
	color:#FFF;
/* COLORI */

/* ALLINEA */
}
.sinistra {
    border: none;
    text-align: left;
    padding: 8px;
}
.centro {
    border: none;
    text-align: center;
    padding: 8px;
}
.destra {
    border: none;
    text-align: right;
    padding: 8px;
}
.pari {
	background-color:rgba(204, 204, 204, 0.3);
}
.dispari {
	background-color:rgba(204, 204, 204, 0);
}
.evidenziata {
	background-color:rgba(71, 125, 166, 0.2);
}
.vedi {
	display:block
}
.nascondi {
	display:none;
}
/* ALLINEA */

.toggle{
	display:none;
	padding-left:5px;
	padding-right:5px;
	padding-top:7px;
	padding-bottom:5px;
}
.element .submitbtn {
	display:inline;
	display:none;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding:0.5% 3.4%;
	height:36px;
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element .submitbtn:hover {
	background-color:rgba(71, 125, 166, 0.8);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
#wrapperdivtariffe {
	clear:both;
	float:left;
	display:block;
	width:86%;
	min-height:20px;
	margin:0 5%;
	background-color:rgba(255, 255, 255, 0.6);
	border-top:none;
	border-bottom: 1px solid rgba(204, 204, 204, 1);
	border-left:1px solid rgba(204, 204, 204, 1);
	border-right: 1px solid rgba(204, 204, 204, 1);
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 15px */
	text-align:center;
	color:#434343;
	padding:2%;
}
.wrapperprogress { 
	position:relative;
	width:100%;
	height:auto;
}
.divprogress {
    position: absolute;
    top: 5px;
}
.roseltariffa { 
	clear:both;
	float:left;
	display:block;
	width:92%;
	padding:4%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:1.0em; /* 13px */
	text-align:center;
	color:#093;
}
.floatcontainer {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2.5%;
	margin-bottom:0;
	background-color:rgba(255, 255, 255, 0.6);
}
.element .submitbtn {
	display:block;
	max-width:220px;
}
.tabella-full {
	display:none;
}

.wrapper-tabella-min {
	display:block;
	overflow-x:auto;
	width: 90%;
	margin-top:20px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
}

.tabella-min {
	display:table;
	margin:0 ;
    width: 100%;		
}

.box-tabella-andata-min {
	clear:both;
	float:left;
	display:block;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
    width:100%;
}
.box-tabella-ritorno-min {
	clear:both;
	float:left;
	display:block;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
    width:100%;
}



.tabella-min table {
    border-collapse: collapse;
    border-spacing: 0;
	margin:0 5%;
    width: 90%;
	border-bottom:solid 1px rgba(204, 204, 204, 0);
}
.tabella-min th, .tabella-min td {
    border: none;
    padding: 8px;
}
.tabella-min th {
	/*background-color:rgba(57, 104, 147, 1);*/
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	color:rgba(255, 255, 255, 1);
	font-size:1.23em; /* 16*/
	line-height:22px;
	border: 1px solid #fff;
}

.tabella-min td {
	font-family: 'Oswald', sans-serif;
	color:#666666;
	font-weight:400;
	font-size:1.0em; /* 10*/
	line-height:22px;
	border: 1px solid rgba(204, 204, 204, 1);
}
.tabella-min td a {
	text-decoration:none;
	color:#365C7D;
}
.tabella-min td a:hover {
	text-decoration:underline;
}
.tabella-min th i {
	padding-right:5px;
}

.tabella-nearres {
    display: table;
    margin: 0;
    width: 100%;
}



.nearres-delta {
    display:none;
}

.tabella-tariffe {
    display: table;
    margin-top: 0;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

    .tabella-tariffe table {
        border-collapse: collapse;
        border-spacing: 0;
        margin: 0 5%;
        width: 90%;
        border-bottom: solid 1px rgba(204, 204, 204, 1);
    }

    .tabella-tariffe th, .tabella-tariffe td {
        border: none;
        padding: 8px;
    }

    .tabella-tariffe th {
        background-color: rgba(57, 104, 147, 1);
        font-family: 'Open Sans condensed', sans-serif;
        font-weight: 400;
        color: rgba(255, 255, 255, 1);
        font-size: 1.23em; /* 16*/
        line-height: 22px;
        border: 1px solid #fff;
    }

    .tabella-tariffe td {
        font-family: 'Oswald', sans-serif;
        color: #666666;
        font-weight: 400;
        font-size: 1.0em; /* 10*/
        line-height: 22px;
        border: 1px solid rgba(204, 204, 204, 1);
    }

        .tabella-tariffe td a {
            text-decoration: none;
            color: #365C7D;
        }

            .tabella-tariffe td a:hover {
                text-decoration: none;
            }

    .tabella-tariffe th i {
        padding-right: 5px;
    }

.tabella-tariffe-col2-3 {
    display:flex;
    flex-direction:column;
}

    .tabella-tariffe-col2-3 div:first-child {
        flex-grow:1
    }

.box-testo-risultati { margin:0}

@media only screen and (min-width: 481px ) {

    .nearres-delta {
        display: table-cell;
    }
}

/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 769px) {
    /* COLORI  */
    .rosso {
        color: #C00;
        padding-left: 5px;
    }

    .blu {
        color: #365C7D;
        padding-right: 5px;
    }

    .giallo {
        color: #FFC000;
        padding-right: 5px;
        /* COLORI */
    }

    .wrapper-tabella-legenda-min {
        display: none;
    }

    .wrapper-tabella-min {
        display: none;
    }

    .wrapper-tabella-full {
        display: block;
        /*	overflow-x:auto; */
        width: 90%;
        margin-top: 20px;
        margin-bottom: 0;
        margin-left: 5%;
        margin-right: 5%;
    }

    .tabella-full {
        display: table;
        margin: 0;
        width: 100%;
    }

    .box-tabella-andata-full {
        clear: both;
        float: left;
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0.1%;
        width: 49.9%;
    }

    .box-tabella-ritorno-full {
        clear: none;
        float: left;
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 0.1%;
        margin-right: 0;
        width: 49.9%;
    }

    .tabella-full table {
        border-collapse: collapse;
        border-spacing: 0;
        margin: 0 5%;
        width: 90%;
        border-bottom: solid 1px rgba(204, 204, 204, 0);
    }

    .tabella-full th, .tabella-full td {
        border: none;
        padding: 8px;
    }

    .tabella-full th {
        font-family: 'Open Sans condensed', sans-serif;
        font-weight: 400;
        color: rgba(255, 255, 255, 1);
        font-size: 1.23em; /* 16*/
        line-height: 22px;
        border: 1px solid #fff;
    }

    .tabella-full td {
        font-family: 'Oswald', sans-serif;
        color: #666666;
        font-weight: 400;
        font-size: 1.0em; /* 10*/
        line-height: 22px;
        border: 1px solid rgba(204, 204, 204, 1);
    }

        .tabella-full td a {
            text-decoration: none;
            color: #365C7D;
        }

            .tabella-full td a:hover {
                text-decoration: underline;
            }

    .tabella-full th i {
        padding-right: 5px;
    }

    .tabella-tariffe-col2-3 {
        flex-direction: row;
    }

    .roseltariffa {
        clear: both;
        float: left;
        display: block;
        width: 100%;
        padding: 0;
        height: auto;
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-size: 1.076em; /* 13px */
        text-align: center;
        color: #093;
    }
}
